<template>
  <div>
    <div>Hello World!!!!!!!!!!!!!! HEY HEY</div>
    <div>Что-то: {{ a }}</div>
    <button v-if="a <= 10" @click="() => a++">+</button>
  </div>
</template>

<script>
  export default {
    data() {
      return {
        a: 1
      }
    },
    created() {
      setInterval(() => {
        // this.a++
      }, 1000)
    }
  }
</script>

<style></style>
